/* fsgallery start */
#fsgalleryBg, #fsgalleryBg *, #fsgalleryBg *:before, #fsgalleryBg *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0 none;
}

#fsgalleryBg {
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9000;
    /* background: rgba(0, 0, 0, 0.8); */
    background: #000000;
    cursor: zoom-out;
    font-size: 1rem;
}

#fsgalleryImgArea {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
}
#fsgalleryTextArea {
    display: none;
    /*
    position: absolute;
    top: 0;
    bottom: 20%;
    left: 75%;
    right: 0;
    overflow: hidden;
    */
}
#fsgalleryCtrlArea {
    display: block;
    visibility: hidden;
    position: absolute;
    bottom: 15%;
    right: 0;
    z-index: 9900;
    overflow: hidden;
    background: rgba(255, 255, 255, 0.3);
    -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    -khtml-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
    transition: visibility 500ms ease, opacity 500ms ease;
    opacity: 0;
}

#fsgalleryCtrlArea.fsgalleryCtrlAreaVisible {
    display: block;
    visibility: visible;
    transition: visibility 500ms ease, opacity 500ms ease;
    opacity: 1;
}

/*
@media screen and (max-aspect-ratio: 4/3) {
    #fsgalleryImgArea {
        display: block;
        position: absolute;
        top: 0;
        bottom: 25%;
        left: 0;
        right: 0;
        overflow: hidden;
    }
    #fsgalleryTextArea {
        display: block;
        position: absolute;
        top: 75%;
        bottom: 0;
        left: 0;
        right: 20%;
        overflow: hidden;
    }
    #fsgalleryCtrlArea {
        display: block;
        position: absolute;
        top: 75%;
        bottom: 0;
        left: 80%;
        right: 0;
        overflow: hidden;
    }
}
*/

/*
#fsgalleryTextCont {
    margin: 1em;
}
#fsgalleryTitle {
    margin: 0 0 0.1em 0;
    font-size: 1em;
    color: #ffffff;
    font-weight: bold;
    text-align: left;
    line-height: 1.4rem;
    font-variant: normal;
}
#fsgalleryTitle:first-letter {
    font-size: 1em;
    color: #ffffff;
    font-weight: bold;
    font-variant: normal;
}
#fsgalleryDesc {
    margin: 0 0 1em 0;
    font-size: 0.8em;
    color: #bbbbbb;
    font-weight: normal;
    text-align: left;
    line-height: 1.1rem;
    font-variant: normal;
}
#fsgalleryDesc:first-letter {
    font-size: 1em;
    color: #bbbbbb;
    font-weight: normal;
    font-variant: normal;
}
#fsgalleryAuthor {
    margin: 1em 0 0.1em 0;
    font-size: 0.8em;
    color: #999999;
    font-weight: normal;
    font-style: italic;
    text-align: left;
    line-height: 1.1rem;
    font-variant: normal;
}
#fsgalleryAuthor:first-letter {
    font-size: 1em;
    color: #999999;
    font-weight: normal;
    font-style: italic;
    font-variant: normal;
}
#fsgalleryPosition {
    margin: 0.1em 0 0 0;
    font-size: 0.8em;
    color: #bbbbbb;
    font-weight: normal;
    text-align: left;
    line-height: 1.1rem;
    font-variant: normal;
}
#fsgalleryPosition:first-letter {
    font-size: 1em;
    color: #bbbbbb;
    font-weight: normal;
    font-variant: normal;
}
*/

#fsgalleryCtrlArea {
    padding: 1%;
}

#fsgalleryCtrlCont {
    text-align: center;
    width: 100%;
    /* height: 100%; */
}

.fsgalleryCtrlContSub1, .fsgalleryCtrlContSub2 {
    display: inline-block;
    /*
    margin: 0 5% 0.2em 0;
    height: 100%;
    max-width: 45.9%;
    float: left;
    */
}

/*
@media screen and (max-aspect-ratio: 4/3) {
    .fsgalleryCtrlContSub1, .fsgalleryCtrlContSub2 {
        display: inline-block;
        margin: 0 1% 1% 0;
        height: 45%;
        max-width: 100%;
    }
}
*/

#fsgalleryPrev {
    display: inline-block;
    margin: 0 10px 0 0;
    vertical-align: top;
    width: 28px;
    height: 28px;
    background: url("../img/fsgalleryPrevButton3.png") no-repeat scroll 0 0 / contain transparent;
    max-height: 100%;
}

#fsgalleryNext {
    display: inline-block;
    margin: 0 10px 0 0;
    vertical-align: top;
    width: 28px;
    height: 28px;
    background: url("../img/fsgalleryNextButton3.png") no-repeat scroll 0 0 / contain transparent;
    max-height: 100%;
}

#fsgalleryZoomOut {
    display: inline-block;
    margin: 0 10px 0 0;
    vertical-align: top;
    width: 28px;
    height: 28px;
    background: url("../img/fsgalleryZoomOutButton3.png") no-repeat scroll 0 0 / contain transparent;
    max-height: 100%;
}
#fsgalleryZoomIn {
    display: inline-block;
    margin: 0 10px 0 0;
    vertical-align: top;
    width: 28px;
    height: 28px;
    background: url("../img/fsgalleryZoomInButton3.png") no-repeat scroll 0 0 / contain transparent;
    max-height: 100%;
}

#fsgalleryClose {
    display: inline-block;
    margin: 0 10px 0 0;
    vertical-align: top;
    width: 28px;
    height: 28px;
    background: url("../img/fsgalleryCloseButton3.png") no-repeat scroll 0 0 / contain transparent;
    max-height: 100%;
}


#fsgalleryImgCont {
    display: block;
    max-width: 100%;
    max-height: 100%;
    border: 0 none;
    cursor: zoom-out;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    overflow: hidden;
    /*
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,1.0);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,1.0);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,1.0);
    */
}

.fsgalleryImg {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
/* fsgallery end */



